/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.41.2;
 * Released on: 2026-04-08;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-br .y21d-ai .umx-figure-box .umx-current-box .umx-line-box {
  display: none;
}

.gb-lang-br .y21d-kv .umx-figure-box {
  width: 100vw;
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-br .y21d-kv .umx-figure-box {
    width: 100vw;
    height: 201.06667vw;
  }
}

.gb-lang-br .y21d-scene .umx-section .umx-title .umx-main-title {
  font-size: 32px;
}

@media (max-width:1470px) {
  .gb-lang-br .y21d-scene .umx-section .umx-title .umx-main-title {
    font-size: 24px;
  }
}

@media (max-width:1000px) {
  .gb-lang-br .y21d-scene .umx-section .umx-title .umx-main-title {
    font-size: 32px;
  }
}

.gb-lang-br .y21d-sturdy .umx-s1 .umx-title .umx-main-title {
  font-size: 56px;
}

@media (max-width:1470px) {
  .gb-lang-br .y21d-sturdy .umx-s1 .umx-title .umx-main-title {
    font-size: 42px;
  }
}

@media (max-width:1000px) {
  .gb-lang-br .y21d-sturdy .umx-s1 .umx-title .umx-main-title {
    font-size: 32px;
  }
}

.gb-lang-br .y21d-display .umx-data-items li .umx-icon1 {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.gb-lang-br .y21d-speaker .umx-data-items li:nth-child(n+3) {
  display: none;
}

.gb-lang-br .y21d-ram .umx-data-items li:nth-child(2) {
  display: none;
}

.gb-lang-br .y21d-ai .umx-figure-box .umx-current-box .umx-txt-current {
  width: 520px;
}

@media (max-width:1470px) {
  .gb-lang-br .y21d-ai .umx-figure-box .umx-current-box .umx-txt-current {
    width: 390px;
  }
}

@media (max-width:1000px) {
  .gb-lang-br .y21d-ai .umx-figure-box .umx-current-box .umx-txt-current {
    width: auto;
  }
}

.gb-lang-br .y21d-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 {
  text-align: left;
  margin-top: -92px;
  margin-left: 735px;
}

@media (max-width:1600px) {
  .gb-lang-br .y21d-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 {
    margin-top: -69px;
    margin-left: 551.25px;
  }
}

@media (max-width:1000px) {
  .gb-lang-br .y21d-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 {
    margin-left: 241px;
    margin-top: 28px;
  }
}

.gb-lang-br .y21d-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 i {
  width: 431px;
  left: -441px;
}

@media (max-width:1600px) {
  .gb-lang-br .y21d-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 i {
    width: 323.25px;
    left: -330.75px;
  }
}

@media (max-width:1000px) {
  .gb-lang-br .y21d-camera .umx-figure-box .line-box .umx-txt-box.txt-box3 i {
    width: 34px;
    height: 99px;
    top: 93px;
    left: -16px;
    border-right: 1px solid #8a8a8a;
    border-bottom: 1px solid #8a8a8a;
  }
}

@media (max-width:1600px) {
  .gb-lang-br .y21d-camera .umx-figure-box .line-box .txt-box3 strong {
    font-size: 18px;
  }
}